<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@</key>
	<string>%@</string>
	<key>About %@</key>
	<string>Acerca de %@</string>
	<key>Accept</key>
	<string>Aceptar</string>
	<key>Acknowledgements</key>
	<string>Agradecimientos</string>
	<key>Appearance</key>
	<string>Apariencia</string>
	<key>Application expired</key>
	<string>La solicitud expiró</string>
	<key>Application will be restarted. After that you will see no data and you will need to wait until its downloaded from iCloud.</key>
	<string>La aplicación se reiniciará. Después de eso, no verás datos y tendrás que esperar hasta que se descargue de iCloud.</string>
	<key>Are you sure you want to continue?</key>
	<string>¿Estás seguro de que quieres continuar?</string>
	<key>Backups</key>
	<string>Copias de seguridad</string>
	<key>Cancel</key>
	<string>Cancelar</string>
	<key>Current status</key>
	<string>Estado actual</string>
	<key>Data</key>
	<string>Datos</string>
	<key>Directories</key>
	<string>Directorios</string>
	<key>Each beta release is available for a limited time and extends your free trial period.</key>
	<string>Cada versión beta está disponible por tiempo limitado y extiende su período de prueba gratuito.</string>
	<key>End</key>
	<string>Fin</string>
	<key>Error</key>
	<string>error</string>
	<key>Error: %@</key>
	<string>Error: %@</string>
	<key>Exporting</key>
	<string>Exportando</string>
	<key>Exporting data to iCloud</key>
	<string>Exportar datos a iCloud</string>
	<key>General</key>
	<string>generales</string>
	<key>Get More Apps</key>
	<string>Obtener más aplicaciones</string>
	<key>Idle</key>
	<string>inactivo</string>
	<key>Importing</key>
	<string>Importando</string>
	<key>Importing data from iCloud</key>
	<string>Importar datos desde iCloud</string>
	<key>Join Newsletter</key>
	<string>Únase al boletín</string>
	<key>Last status</key>
	<string>Último estado</string>
	<key>Launch app on system startup</key>
	<string>Iniciar la aplicación al iniciar el sistema</string>
	<key>License</key>
	<string>Licencia</string>
	<key>More Apps</key>
	<string>Más aplicaciones</string>
	<key>OK</key>
	<string>bien</string>
	<key>Open Website</key>
	<string>Abrir sitio web</string>
	<key>Quit</key>
	<string>dejar de fumar</string>
	<key>Reject</key>
	<string>Rechazar</string>
	<key>Reset Data and Restart</key>
	<string>Restablecer datos y reiniciar</string>
	<key>Reset to iCloud State</key>
	<string>Restablecer al estado de iCloud</string>
	<key>Send Feedback</key>
	<string>Enviar comentarios</string>
	<key>Settings</key>
	<string>Configuración</string>
	<key>Setup</key>
	<string>Configuración</string>
	<key>Shortcuts</key>
	<string>Atajos</string>
	<key>Start</key>
	<string>Empezar</string>
	<key>Text</key>
	<string>Texto</string>
	<key>This build is valid until: %@</key>
	<string>Esta compilación es válida hasta: %@</string>
	<key>This is a beta version of %@</key>
	<string>Esta es una versión beta de %@</string>
	<key>This version of the app has expired. Please download the latest version from the app website.</key>
	<string>Esta versión de la aplicación ha caducado. Descargue la última versión del sitio web de la aplicación.</string>
	<key>Unknown</key>
	<string>Desconocido</string>
	<key>Version: %@</key>
	<string>Versión: %@</string>
	<key>Version: %@ (%@)</key>
	<string>Versión: %@ (%@)</string>
	<key>When the beta phase ends, you’ll need a license to continue using the app.</key>
	<string>Cuando finalice la fase beta, necesitarás una licencia para seguir usando la aplicación.</string>
	<key>iCloud Synchronization</key>
	<string>Sincronización de iCloud</string>
</dict>
</plist>
